cgi-php

Global USE flag

Include support for the PHP language


Packages describing “cgi-php” as local USE flag

Package “cgi-php” Flag Description
dev-vcs/git Install gitweb too
media-tv/xmltv enable CGI support
media-video/yle-dl Use a PHP script as download backend
net-analyzer/munin Install the CGI-compatible scripts for on-the-fly generation of web pages and graphs. This is only meaningful if the minimal USE flag is disabled.
net-libs/axtls Enables lua backed cgi for axhttpd server
net-libs/libwebsockets Include CGI (spawn process with network-connected stdin/out/err) APIs

All packages providing a “cgi-php” USE flag (1)